OSSIM-WS-CMP(1)

NAME
ossim-ws-cmp - ossim-ws-cmp

SYNOPSIS
ossim-ws-cmp <wsa> <wsb>

DESCRIPTION
Compares workspace a (wsa) to workspace b (wsb). NOTE: requires "diff" command.

SEE ALSO
The full documentation for ossim-ws-cmp is maintained as a Texinfo manual. If the info and ossim-ws-cmp programs are properly installed at your site, the command

    info ossim-ws-cmp

should give you access to the complete manual.